/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
body.custom-mode {
  background-color: transparent;
}
body.custom-mode #personalLogin {
  margin-top: 33px;
}
body.custom-mode .login_not-registered-cnt {
  margin-bottom: 33px;
  margin-top: 45px;
}
body.custom-mode .try-welcome-top.studio-top-panel .studio-top-logo {
  margin-left: 0;
  margin-top: 14px;
}
body.custom-mode .try-welcome-top.studio-top-panel .studio-top-logo .top-logo img {
  max-height: 56px;
}
body.custom-mode .auth-form-with.auth-form-create-doc .create-doc-picture {
  height: 496px;
  background-position: 65px 1px;
  background-size: contain;
}
body.custom-mode .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate2,
body.custom-mode .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate3,
body.custom-mode .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate4,
body.custom-mode .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate5 {
  background-position: 100% 50% !important;
}
body.custom-mode .auth-form-with.auth-form-access {
  background: #fff;
}
body.custom-mode .auth-form-with.auth-form-access .auth-form-access-container {
  padding-bottom: 143px;
}
body.custom-mode .auth-form-with.auth-form-access .auth-form-access-container .access-header {
  margin-bottom: 50px;
}
body.custom-mode .auth-form-with.auth-form-access .auth-form-access-container .access-text {
  width: calc(50% - 107px);
  float: left;
  margin-left: 17px;
  margin-right: 0;
  padding-right: 90px;
  padding-top: 25px;
  background-repeat: no-repeat;
}
body.custom-mode.desktop #loginPopup {
  display: block;
  background-color: #fff;
}
body.custom-mode.desktop #loginPopup .default-personal-popup_closer {
  display: none;
}
body.custom-mode.desktop #loginPopup .default-personal-popup_cnt {
  box-shadow: none;
}
body.custom-mode.desktop .register_form_closer,
body.custom-mode.desktop .default-personal-popup_check,
body.custom-mode.desktop .personal-footer,
body.custom-mode.desktop .auth-form-with_form_w,
body.custom-mode.desktop .auth-form-container {
  display: none;
}
body.custom-mode.desktop .auth-form-with_form_btn,
body.custom-mode.desktop .auth-form-with_form_btn:active,
body.custom-mode.desktop .auth-form-with_form_btn:visited,
body.custom-mode.desktop .auth-form-with_form_btn:focus,
body.custom-mode.desktop .popupContainerClass .middle-button-container .button.blue,
body.custom-mode.desktop .popupContainerClass .middle-button-container .button.blue:active,
body.custom-mode.desktop .popupContainerClass .middle-button-container .button.blue:visited,
body.custom-mode.desktop .popupContainerClass .middle-button-container .button.blue:focus,
body.custom-mode.desktop button.default-personal-popup_btn,
body.custom-mode.desktop button.default-personal-popup_btn:active,
body.custom-mode.desktop button.default-personal-popup_btn:visited,
body.custom-mode.desktop button.default-personal-popup_btn:focus,
body.custom-mode.desktop button.default-personal-popup_btn.disabled,
body.custom-mode.desktop button.default-personal-popup_btn.disabled:active,
body.custom-mode.desktop button.default-personal-popup_btn.disabled:hover,
body.custom-mode.desktop button.default-personal-popup_btn.disabled:focus,
body.custom-mode.desktop button.default-personal-popup_btn.disabled:visited {
  background-color: #3A83DB;
}
body.custom-mode.desktop .auth-form-with_form_btn:hover,
body.custom-mode.desktop .popupContainerClass .middle-button-container .button.blue:hover,
body.custom-mode.desktop button.default-personal-popup_btn:hover {
  background-color: #5293e2;
}
body.custom-mode.desktop .auth-form-settings .auth-form-setting input[type="checkbox"]:checked + span,
body.custom-mode.desktop .desktop-personal-popup_check input[type="checkbox"]:checked + span {
  background-color: #3A83DB;
  border-color: #3A83DB;
}
body.custom-mode.desktop .toast-top-right {
  right: calc(50% - 195px);
}
body.custom-mode.desktop .desktop-personal-popup_check label label a,
body.custom-mode.desktop .default-personal-popup_check label label a,
body.custom-mode.desktop #sendEmailSuccessPopup .default-personal-popup_cnt .default-personal-popup_text:not(.small-text),
body.custom-mode.desktop .auth-form-settings .auth-form-setting label label a,
body.custom-mode.desktop .login_forget-psw {
  color: #3A83DB;
}
body.custom-mode.desktop .auth-form-with_form_w {
  top: 108px;
  left: calc(50% - 229px);
}
body.custom-mode.desktop .auth-form-with_form {
  box-shadow: none;
}
body.custom-mode.desktop .login_not-registered-cnt span:nth-child(1) {
  display: none;
}
body.custom-mode.desktop .default-personal-popup_btn.disabled {
  opacity: 0.5;
  cursor: default;
}
@media screen and (max-width: 1040px) {
  body.custom-mode .try-welcome-top.studio-top-panel .studio-top-logo {
    margin-left: 110px;
  }
  body.custom-mode #studioPageContent .try-welcome-top #personalLogin {
    margin-top: 20px;
  }
  body.custom-mode .auth-form-with.auth-form-create-doc .create-carousel {
    margin-top: 100px;
  }
  body.custom-mode .auth-form-with.auth-form-create-doc .slick-carousel .create-doc-picture {
    height: 295px;
    background-position: 65px 1px;
  }
  body.custom-mode .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate1,
  body.custom-mode .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate2,
  body.custom-mode .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate3,
  body.custom-mode .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate4,
  body.custom-mode .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate5,
  body.custom-mode .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate6 {
    width: 310px;
    height: 273px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    background-position: 0px 60px !important;
    background-size: contain;
  }
  body.custom-mode .auth-form-with.auth-form-access .auth-form-access-container .access-header {
    margin-bottom: 0;
  }
  body.custom-mode .auth-form-with.auth-form-access .auth-form-access-container .access-text {
    padding-top: 15px;
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  body.custom-mode.desktop .default-personal-popup_form-i .default-personal-popup_label {
    left: 25px;
  }
  body.custom-mode.desktop .default-personal-popup_form-i .default-personal-popup_label.email {
    top: 96px;
  }
  body.custom-mode.desktop .default-personal-popup_form-i .default-personal-popup_label.password {
    top: 185px;
  }
  body.custom-mode #studioPageContent .try-welcome-top .studio-top-logo {
    margin-left: 26px;
  }
  body.custom-mode #studioPageContent .try-welcome-top .studio-top-logo .top-logo img {
    height: initial;
  }
  body.custom-mode .auth-form-head_w_background {
    height: 568px;
    background-position-x: calc(100% + 800px);
  }
  body.custom-mode #studioPageContent .try-welcome-top #personalLogin {
    margin-top: 34px;
  }
  body.custom-mode .auth-form-with.auth-form-create-doc .create-carousel {
    margin-top: 140px;
  }
  body.custom-mode .auth-form-with.auth-form-create-doc .slick-carousel .create-doc-picture {
    height: 187px;
    background-position: 0 0;
  }
  body.custom-mode .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel ul {
    left: 120px;
  }
  body.custom-mode .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate1,
  body.custom-mode .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate2,
  body.custom-mode .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate3,
  body.custom-mode .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate4,
  body.custom-mode .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate5,
  body.custom-mode .auth-form-with.auth-form-share-collaborate .share-collaborate-picture-carousel .scpc-item .collaborate6 {
    width: 293px;
    height: 250px;
    background-position: 0 0 !important;
  }
  body.custom-mode .auth-form-with.auth-form-access .auth-form-access-container {
    padding-bottom: 150px;
  }
  body.custom-mode .auth-form-with.auth-form-access .auth-form-access-container .access-text {
    width: auto;
    float: none;
  }
}
